Passer au contenu principal
DELETE
/
creation
/
calendrier
/
coach
DELETE CalendrierCoachView
curl --request DELETE \
  --url https://dev.api.formapulse.formafoot.fr/creation/calendrier/coach \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --form events_ids=123 \
  --form delete_series=false \
  --form 'recurrence_series_id=<string>'
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).

Corps

multipart/form-data

DELETE /calendrier

events_ids
integer[]
delete_series
boolean
défaut:false
recurrence_series_id
string | null

Réponse

Reponse de succes

The response is of type object.